
<!DOCTYPE html>
<html>
<head>
    <base href='../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>LECTIONARY EPÍSTOLAS mc d300 le.ep.mc.d300/lemcLI.Epistle.text</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body>


    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

<style>
    .tkc-version {
        font-style:normal;
        font-weight:lighter;
        font-size: x-small !important;
        color:#428bca;
    }
    .tkc-title {
        margin-top: 30px;
        margin-bottom: 30px;
        font-style: italic;
        font-weight: bold;
    }
</style>
<div class="container-fluid content">
    <div class="tkc-title">LECTIONARY EPÍSTOLAS mc d300 - <span class="tkc-version">le.ep.mc.d300/lemcLI.Epistle.text</span></div>
    <div id="divMatches" class="row row-cols-1 row-cols-md-1 g-4 gy-3">
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_eob</div>
                <div class="col col-10 flex-wrap">Timothy, my child, everything that God has created is good and nothing is to be rejected, if it is received with thanksgiving. Indeed, it is sanctified through the word of God and prayer. If you instruct the brethren of these things, you will be a good servant of Jesus Christ, nourished in the words of the faith and by the good doctrine which you have [always] followed. Reject profane and old wives’ fables. Train yourself for godliness. Physical exercise has some value, but godliness has value in all things, having a promise for the present life as well as for the one to come. Watch yourself and your teaching. Continue in these things! In doing so, you will save both yourself and those who hear you.&nbsp;<span class="tkc-version">[&nbsp;EOB&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_rsv</div>
                <div class="col col-10 flex-wrap">Timothy, my son, everything created by God is good, and nothing is to be rejected if it is received with thanksgiving; for then it is consecrated by the word of God and prayer. If you put these instructions before the brethren, you will be a good minister of Christ Jesus, nourished on the words of the faith and of the good doctrine which you have followed. Have nothing to do with godless and silly myths. Train yourself in godliness; for while bodily training is of some value, godliness is of value in every way, as it holds promise for the present life and also for the life to come. Take heed to yourself and to your teaching; hold to that, for by so doing you will save both yourself and your hearers.&nbsp;<span class="tkc-version">[&nbsp;RSV&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_bj.saogm</div>
                <div class="col col-10 flex-wrap">Timoteo, hijo mío, todo lo que Dios ha creado es bueno y no se ha de rechazar nada, si se come con acción de gracias; pues queda santificado por la palabra de Dios y por la oración. Si tú enseñas estas cosas a los hermanos, serás un buen ministro de Cristo Jesús, nutrido con las palabras de la fe y de la buena doctrina que has seguido fielmente. Rechaza, en cambio, las fábulas profanas y los cuentos de viejas. Ejercítate en la piedad. Los ejercicios corporales sirven para poco; en cambio la piedad es provechosa para todo, pues tiene la promesa de la vida, de la presente y de la futura. Vela por ti mismo y por la enseñanza; persevera en estas disposiciones, pues obrando así te salvarás a ti mismo y a los que te escuchen.&nbsp;<span class="tkc-version">[&nbsp;BJ-SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_saogm</div>
                <div class="col col-10 flex-wrap">Porque todo lo que Dios ha creado es bueno y no hay por qué rechazar un alimento que se toma dando gracias a Dios; es santificado por la palabra de Dios y la oración. Si explicas estas cosas a los hermanos, serás un buen servidor de Cristo Jesús, alimentado con las enseñanzas de la fe y de la sana doctrina que has seguido. Rechaza las leyendas vergonzosas, verdaderos cuentos de viejas, y dedícate a la piedad como a tu deporte. Los ejercicios deportivos no es que sirvan de mucho; la piedad, en cambio, es útil fuera de toda discusión, pues Dios le prometió la vida, tanto la presente como la futura. Cuida de ti mismo y de cómo enseñas; persevera sin desanimarte, pues actuando así te salvarás a ti mismo y a los que te escuchan.&nbsp;<span class="tkc-version">[&nbsp;SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">swh_ke_oak</div>
                <div class="col col-10 flex-wrap">Mwanangu Timotheo, kila kitu alichoumba Mungu ni chema, wala hakuna kinachohitaji kukataliwa, bali vyote vipokelewe kwa sala ya shukrani, kwa sababu neno la Mungu na sala hukifanya kitu hicho kikubalike kwa Mungu. Kama ukiwapa ndugu wote maagizo haya, utakuwa mtumishi mwema wa Kristo Yesu, ukijiendeleza kiroho kwa maneno ya imani na mafundisho ya kweli ambayo wewe umeyafuata. Lakini achana na hadithi zile zisizo za kidini na ambazo hazina maana. Jizoeshe kuishi maisha ya uchaji wa Mungu. Mazoezi ya mwili yana faida yake, lakini mazoezi ya kiroho yana faida za kila namna, maana yanatuahidia uhai katika maisha ya sasa, na pia hayo yanayokuja. Angalia sana mambo yako mwenyewe na mafundisho yako. Endelea kufanya hayo, maana ukifanya hivyo, utajiokoa mwenyewe na wale wanaokusikiliza.&nbsp;<span class="tkc-version">[&nbsp;[SWA]&nbsp;]</span></div>
            </div>
        
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_gr_cog</div>
                <div class="col col-10">Τέκνον Τιμόθεε, πᾶν κτίσμα Θεοῦ καλόν, καὶ οὐδὲν ἀπόβλητον μετὰ εὐχαριστίας λαμβανόμενον· ἁγιάζεται γὰρ διὰ λόγου Θεοῦ καὶ ἐντεύξεως. Ταῦτα ὑποτιθέμενος τοῖς ἀδελφοῖς καλὸς ἔσῃ διάκονος Ἰησοῦ Χριστοῦ, ἐντρεφόμενος τοῖς λόγοις τῆς πίστεως καὶ τῆς καλῆς διδασκαλίας ᾗ παρηκολούθηκας. Τοὺς δὲ βεβήλους καὶ γραώδεις μύθους παραιτοῦ· γύμναζε δὲ σεαυτὸν πρὸς εὐσέβειαν· ἡ γὰρ σωματικὴ γυμνασία πρὸς ὀλίγον ἐστὶν ὠφέλιμος· ἡ δὲ εὐσέβεια πρὸς πάντα ὠφέλιμός ἐστιν, ἐπαγγελίας ἔχουσα ζωῆς τῆς νῦν καὶ τῆς μελλούσης. Ἔπεχε σεαυτῷ καὶ τῇ διδασκαλίᾳ, ἐπίμενε αὐτοῖς· τοῦτο γὰρ ποιῶν καὶ σεαυτὸν σώσεις καὶ τοὺς ἀκούοντάς σου.&nbsp;<span class="tkc-version">[&nbsp;COG&nbsp;]</span></div>
            </div>
        
    </div>
</div>

    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

</body>
</html>
